Source: kquickimageeditor
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 12),
               extra-cmake-modules,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/libraries/kquickimageeditor
Rules-Requires-Root: no

Package: kquickimageeditor-dev
Architecture: any
Depends: qml-module-org-kde-kquickimageeditor (= ${binary:Version}),
         qml-module-qtquick2,
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Image editing components
 A QtQuick plugin providing  Image editing components.
 .
 This package contains the development files.

Package: qml-module-org-kde-kquickimageeditor
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Image editing components
 A QtQuick plugin providing  Image editing components.
 .
 This package contain the runtime qml module.
